imports:
    - { resource: config_dev.yml }
    - { resource: "../../aws/config/dev/parameters.yml" }

framework:
    profiler:
        dsn:      "%database_spsession_dsn%"
        username: "%database_spsession_user%"
        password: "%database_spsession_password%"
        lifetime: 3600
